Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 04 Feb 2022 12:12:54 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation mel                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mel Bot:  Hi Mel ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0585628280            04:05 PM, 04th Feb                   Mohammed                   Hi  , Thank you for contacting us. I'm Tawfik . I will be happy to help you.           04:05 PM, 04th Feb                     mel                    Hi Tawfik           04:06 PM, 04th Feb                     mel                    It’s been 4 weeks and no one has come to collect my returns           04:06 PM, 04th Feb                   Mohammed                   Could you please share your order number so that I can assist you further?           04:06 PM, 04th Feb                     mel                    The order number is 9545830307           04:07 PM, 04th Feb                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           04:09 PM, 04th Feb                   Mohammed                   Thank you for allowing me the time to check. I appreciate your patience.           04:10 PM, 04th Feb                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             04:10 PM, 04th Feb                     mel                    Thank you it’s taken really long to send it back           04:11 PM, 04th Feb                     mel                    Who will come collect it           04:11 PM, 04th Feb                   Mohammed                   We will do our best to collect the item asap           04:11 PM, 04th Feb                   Mohammed                   Do you have any another inquiry   can   i help  you  with ?           04:12 PM, 04th Feb                     mel                    Ok           04:12 PM, 04th Feb                     mel                    That’s all           04:12 PM, 04th Feb                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:12 PM, 04th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3850667